=== debian/changelog ===
mussort (0.3-6) unstable; urgency=low

  * d/control: fix VCS links

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Mon, 31 Aug 2015 20:39:41 +0000

mussort (0.3-5) unstable; urgency=low

  * d/control: VCS links, standards version

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Tue, 18 Nov 2014 19:47:07 +0000

mussort (0.3-4) unstable; urgency=low

  * debian/control: fix VCS links 

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Wed, 16 Jul 2014 22:09:32 +0100

mussort (0.3-3) unstable; urgency=low

  * Update standards version to 3.9.5

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Wed, 14 May 2014 14:07:41 +0100

mussort (0.3-2) unstable; urgency=low

  * Disable build rule to stay within pkg build dir (Closes: #728641)

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Tue, 05 Nov 2013 10:57:03 +0100

mussort (0.3-1) unstable; urgency=low

  * Initial release (Closes: #719595)

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Tue, 13 Aug 2013 13:12:42 +0200
