=== debian/control ===
Source: mussort
Section: utils
Priority: extra
Maintainer: Sascha Steinbiss <satta@tetrinetsucht.de>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Homepage: http://random.zerodogg.org/mussort
Vcs-Browser: https://anonscm.debian.org/cgit/users/sascha-guest/mussort.git
Vcs-Git: git://anonscm.debian.org/users/sascha-guest/mussort.git

Package: mussort
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, id3v2, libogg-vorbis-header-pureperl-perl, libaudio-file-perl, libid3-dev, vorbis-tools
Description: simple tool that sorts a music collection
 Mussort is a useful tool for keeping large music collections in shape. It
 recursively searches a directory for MP3, Ogg Vorbis and FLAC files,
 processing them one by one. It then reads the information from the file and
 puts them into a newly sorted directory tree.
