=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mussort-$1.tar.gz/ \
  https://github.com/zerodogg/mussort/tags .*/v?(\d\S*)\.tar\.gz
