## mussort 0.4

=== debian/changelog ===
mussort (0.4-4) unstable; urgency=medium

  * Update watchfile to point to new upstream location on Codeberg.
  * Use debhelper-compat 13.
  * Bump Standards-Version.
  * Add Rules-Requires-Root: no.
  * Add upstream metadata.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Feb 2025 21:03:32 +0100

mussort (0.4-3) unstable; urgency=medium

  * Use Salsa Vcs* entries.
  * Bump Standards-Version.
  * Use debhelper 11.
  * Use optional instead of extra priority.
  * Remove unnecessary Testsuite: field.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 21:26:49 +0200

mussort (0.4-2) unstable; urgency=medium

  * use correct dependency for id3info (libid3-tools)
  * adjust maintainer info
  * fix VCS links
  * use https for d/copyright's Format field
  * cosmetics as done by 'cme fix dpkg'

 -- Sascha Steinbiss <satta@debian.org>  Wed, 22 Jun 2016 09:25:05 +0000

mussort (0.4-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer email address.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 19 Mar 2016 22:20:03 +0000

mussort (0.3-7) unstable; urgency=medium

  * Add autopkgtest.
  * Bring d/control up to speed with current standards.
  * Bump compat level.

 -- Sascha Steinbiss <satta@tetrinetsucht.de>  Fri, 11 Mar 2016 17:04:53 +0000
