=== debian/control ===
Source: mussort
Maintainer: Sascha Steinbiss <satta@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/satta/mussort
Vcs-Git: https://salsa.debian.org/satta/mussort.git
Homepage: https://www.zerodogg.org/mussort/

Package: mussort
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         id3v2,
         libogg-vorbis-header-pureperl-perl,
         libaudio-file-perl,
         libid3-tools,
         vorbis-tools
Description: simple tool that sorts a music collection
 Mussort is a useful tool for keeping large music collections in shape. It
 recursively searches a directory for MP3, Ogg Vorbis and FLAC files,
 processing them one by one. It then reads the information from the file and
 puts them into a newly sorted directory tree.
