=== debian/tests/control ===
Tests: test-installed
Depends: @, id3v2, ffmpeg
Restrictions: allow-stderr
