=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mussort-$1.tar.gz/ \
  https://codeberg.org/zerodogg/mussort/tags .*/v?(\d\S*)\.tar\.gz
